# setMusicPlayoutVolume method Null safety

Future<void> setMusicPlayoutVolume(

1. int id,
2. int volume

)

Set the local volume of background music. The anchor can use this API to set the volume of local background music.

Parameters:

id Music track ID

volume Volume. 100 is the normal volume. Value range: 0–100. Default value: 100

## Implementation

    Future<void> setMusicPlayoutVolume(int id, int volume) {
      return _channel
          .invokeMethod('setMusicPlayoutVolume', {"id": id, "volume": volume});
    }